diff --git a/books/Makefile.pamphlet b/books/Makefile.pamphlet
index b4f200b..1f7c11a 100644
--- a/books/Makefile.pamphlet
+++ b/books/Makefile.pamphlet
@@ -289,9 +289,10 @@ ${PDF}/toc.pdf: ${BOOKPDF}
 \end{chunk}
 \begin{chunk}{*}
 spadedit:
-	@echo b4 making spadedit from ${BOOKS}/bookvol5 to ${OUT1}/scripts
+	@echo b4 making spadedit from ${BOOKS}/bookvol5 to ${OUT1}
 	@${BOOKS}/tanglec ${BOOKS}/bookvol5.pamphlet spadedit \
-            >${OUT1}/scripts/SPADEDIT
+            >${OUT1}/SPADEDIT
+	@chmod +x ${OUT1}/SPADEDIT
 
 \end{chunk}
 \section{Combined Bibliography}
diff --git a/changelog b/changelog
index a414d03..a51e8a3 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20141105 tpd src/axiom-website/patches.html 20141109.01.tpd.patch
+20141109 tpd books/Makefile move SPADEDIT and make it executable
 20141105 tpd src/axiom-website/patches.html 20141105.02.tpd.patch
 20141105 tpd books/bookvolbib fix missing quote
 20141105 kxk src/axiom-website/patches.html 20141105.01.kxk.patch
diff --git a/patch b/patch
index 21ea1a6..e2ab8e2 100644
--- a/patch
+++ b/patch
@@ -1,3 +1,3 @@
-books/bookvolbib fix missing quote
+books/Makefile move SPADEDIT and make it executable
 
-minor typo fix
+fix missing SPADEDIT
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 4dd4438..e585b04 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4692,6 +4692,8 @@ books/bookvol1 demonstrate showTypeInOutput<br/>
 books/bookvol5 fix )read file )quiet<br/>
 <a href="patches/20141105.02.tpd.patch">20141105.02.tpd.patch</a>
 books/bookvolbib fix missing quote<br/>
+<a href="patches/20141109.01.tpd.patch">20141109.01.tpd.patch</a>
+books/Makefile move SPADEDIT and make it executable<br/>
  </body>
 </html>
 
